@import '~bulma/sass/utilities/mixins';

.sh-stories {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-transform: uppercase;
  text-align: center;
  &__pre-title {
    font-size: 0.7rem;
    margin: 8px 0;
    margin-top: 30px;
    color: #333333;
  }
  &__title {
    font-size: 1.3rem;
    font-family: rubik, sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #333333;
  }
  &__description {
    text-transform: none;
    font-size: 0.6rem;
    margin-bottom: 0;
    color: #999999;
    padding: 0 20px;
    @include tablet {
      padding: 0 10%;
    }
  }
  &__cards-container {
    display: flex;
    width: calc(100% - 8px);
    margin: 30px auto;
    justify-content: center;
  }
  &__card {
    padding: 4px;
  }
}
